2.3.4 -- 2.4.3



  • questa e' bella. leggo un how to su come creare openvpn client_to_site , e tutto funziona al primo colpo con pfsense 2.3.4 . Stesso identico procedimento con pfsense 2.4.3 ecco che viene generato un errore di "autenticazione tls" . e' dalle 13.00 che provo il tutto (ora sono le 22 ed oltre) su diversi sistemi, virtuali e fisici, assieme ai colleghi, e posso dire che lo stesso procedimento genera risultati diversi. commento please
    :-)